---
data_category: optional
key_path: redis_hll_counters.quickactions.i_quickactions_publish_weekly
description: Count of WAU using the `/publish` quick action
product_section: ops
product_stage: monitor
product_group: respond
value_type: number
status: active
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_quickactions_publish
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
milestone: "<13.9"
